
RAFAL - Feature #118

Predlog Strojne Opreme

05/11/2010 08:49 PM - Boštjan Tittl

Status: New Start date: 06/14/2010

Priority: Normal Due date: 06/21/2010

Assignee: Damjan Krivicic % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2010 06:39 PM - Damjan Krivicic

- Assignee set to Damjan Krivicic

#2 - 06/02/2010 05:24 PM - Boštjan Tittl

- Due date set to 06/21/2010

- Start date changed from 05/11/2010 to 06/14/2010

#3 - 07/14/2010 08:29 AM - Boštjan Tittl

- % Done changed from 0 to 100
